@font-face {
	font-family: 'Roboto', sans-serif;
}

*, *:after, *:before { border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { content: ''; display: table; }
.clearfix:after { clear: both; }

body {
	background: #f6f9fa;
	color: #5c5c5c;
	font-weight: 400;
	font-size: 1em;
	font-family: 'Roboto', sans-serif;
	border-top: #323232 solid 7px;
	 
	 
}

a {
	color: #FFF;
	text-decoration: none;
	outline: none;
}

a:hover, a:focus {
	color: #FF0057;
}

section {
	padding: 1em;
	text-align: center;
}

/* Header */
.codrops-header {
	margin: 0 auto;
	padding: 2em 1em;
	text-align: center;
	
}

.codrops-header h1 {
	margin: 0;
	font-weight: 800;
	font-size: 4em;
	line-height: 1.1;
}

.codrops-header h1 span {
	display: block;
	padding: 0 0 0.6em 0.1em;
	font-size: 85%;
	font-weight: 100;
	color: #303030;
}

/* To Navigation Style */
.codrops-top {
	width: 100%;
	text-transform: uppercase;
	font-size: 0.69em;
	line-height: 2.2;
	font-family: 'Roboto', sans-serif;
}

.codrops-top a {
	display: inline-block;
	padding: 0 1em;
	text-decoration: none;
	letter-spacing: 1px;
}

.codrops-top span.right {
	float: right;
}

.codrops-top span.right a {
	display: block;
	float: left;
}

.codrops-icon:before {
	margin: 0 4px;
	text-transform: none;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	font-family: 'codropsicons';
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
}

.codrops-icon-drop:before {
	content: "\e001";
}

.codrops-icon-prev:before {
	content: "\e004";
}

/* Related demos */
.related {
	padding: 0em 0em;
	 
	font-size: 120%;
}

 

.related > a {
	border: 1px solid #4f7f90;
	display: inline-block;
	text-align: center;
	margin: 10px 10px;
	padding: 25px;
}

.related a:hover {
	border-color: #FF0057;
	color:#FF0057;
}

.related a img {
	max-width: 100%;
	opacity: 0.8;
}

.related a:hover img,
.related a:active img {
	opacity: 1;
}

.related a h3 {
	margin: 0;
	padding: 0.5em 0 0.3em;
	max-width: 300px;
	text-align: left;
}


.related h4 {
	margin: 0 auto;
	max-width: 300px;
	text-align: center;
	color:#FFFFFF;
	background-color:#303030;
	padding:0.6em;
	letter-spacing:0.1em;
}


.related a h4 {
	 
	text-align: center;
	color:#fff;
	background-color:#fff;
}



.related h5 {
	margin: 0 auto;
	max-width: 420px;
	text-align: center;
	color:#FFFFFF;
	border:#FFFFFF solid 3px;
	padding:0.6em;
	letter-spacing:0.1em;
}


.related a h5 { 
	text-align: center;
	color:#fff; 
	border:#FFFFFF solid 3px;
}

.related a:hover h5 {  
	color:#000;
	background-color:#FFFFFF; 
	 
}


@media screen and (max-width: 25em) {

	.codrops-header {
		font-size: 75%;
	}

	.codrops-icon span {
		display: none;
	}

}


.stopka {
	font-size:75%;
	font-weight:100;
	color:#939393;
	text-align:center;
	padding-top:4em;
	clear:both;}